.css_id_competicao_label, .css_id_competicao_label span{text-align:left;}
.css_id_competicao_label span  span{line-height:1.5;}
.css_id_competicao_line, .css_id_competicao_line >span{font-weight:bold;text-align:left;}
.css_id_competicao_line span  span{line-height:1.5;}
.css_id_competicao_obj, .css_id_competicao_obj span{font-weight:bold;text-align:left;}
.css_id_competicao_obj span  span{line-height:1.5;}
.css_nome_equipe_label, .css_nome_equipe_label span{ }
.css_nome_equipe_label span  span{line-height:1.5;}
.css_nome_equipe_line, .css_nome_equipe_line >span{ }
.css_nome_equipe_line span  span{line-height:1.5;}
.css_nome_equipe_obj, .css_nome_equipe_obj span{ }
.css_nome_equipe_obj span  span{line-height:1.5;}
.css_responsavel_label, .css_responsavel_label span{ }
.css_responsavel_label span  span{line-height:1.5;}
.css_responsavel_line, .css_responsavel_line >span{ }
.css_responsavel_line span  span{line-height:1.5;}
.css_responsavel_obj, .css_responsavel_obj span{ }
.css_responsavel_obj span  span{line-height:1.5;}
.css_cpf_responsavel_label, .css_cpf_responsavel_label span{ }
.css_cpf_responsavel_label span  span{line-height:1.5;}
.css_cpf_responsavel_line, .css_cpf_responsavel_line >span{ }
.css_cpf_responsavel_line span  span{line-height:1.5;}
.css_cpf_responsavel_obj, .css_cpf_responsavel_obj span{ }
.css_cpf_responsavel_obj span  span{line-height:1.5;}
.css_telefone_responsavel_label, .css_telefone_responsavel_label span{ }
.css_telefone_responsavel_label span  span{line-height:1.5;}
.css_telefone_responsavel_line, .css_telefone_responsavel_line >span{ }
.css_telefone_responsavel_line span  span{line-height:1.5;}
.css_telefone_responsavel_obj, .css_telefone_responsavel_obj span{ }
.css_telefone_responsavel_obj span  span{line-height:1.5;}
